Get User Info
curl --request GET \
--url https://kymaapi.com/v1/auth/me \
--header 'Authorization: Bearer <token>'import requests
url = "https://kymaapi.com/v1/auth/me"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://kymaapi.com/v1/auth/me', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Endpoints
Get User Info
Get your account info and API keys.
GET
/
v1
/
auth
/
me
Get User Info
Requires
Authorization: Bearer header (session token or API key).
Response
{
"user_id": "abc123",
"email": "you@email.com",
"created_at": "2026-04-05T00:00:00Z",
"api_keys": [
{
"key": "kyma-xxx...xxx",
"name": "default",
"request_count": 42,
"last_used": "2026-04-05T12:00:00Z"
}
]
}
⌘I